file-format-id 1.1;
default
{
}
cell Ch27_IC51.Fig20_15
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch27_IC51.Fig20_15:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch27_IC51.Fig20_15:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch27_IC51.Fig20_15:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch27_IC51.Fig20_15:schematic).M4
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch27_IC51.Fig20_15:schematic).MSU1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch27_IC51.Fig20_15:schematic).MSU2
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch27_IC51.Fig20_15:schematic).MSU3
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
